/*
 Theme Name:   Teprac Child
 Theme URI:    http://demo.devclick.uk/teprac
 Description:  Child theme for Teprac.
 Author:       Devclick
 Author URI:   http://devclick.uk
 Template:     teprac
 Version:      1.0
 Tags:         custom-colors, custom-menu, featured-images, footer-widgets, full-width-template, theme-options, threaded-comments, translation-ready
 Text Domain:  teprac-child
*/



.topbar, .topbar .widget.widget_nav_menu ul {
  background-color: #0146ab !important;
}

.devclick-icon-text .icon-text span {
    padding-left: 6px;
    color: #FFF !important;
}
.topbar .devclick-social-icons a{
    color: #f75e14 !important;
    font-size: 32px !important;
}
.devclick-icon-text .icon-text i {
    font-size: 21px;
    line-height: 25px;
    position: relative;
    top: 3px;
}

.main-navigation .menu > li > a {
    padding: 6px 0px !important;
    border-radius: 0px !important;
    text-transform: uppercase;
    border-bottom: 4px solid transparent;
	font-weight: 500;
}
.main-navigation .menu > li {
margin-right: 20px;
}
.main-navigation .menu > li:last-child {
margin-right:0px !important;
}

.current-menu-item a{
	border-bottom: 4px solid #1146AB !important;
}
/* latest css code */
.devclick-icon-text a {
    font-size: 17px;
	color: #ffffff !important;
}

.devclick-icon-text .fas {
	margin-right: 5px;
}


.devclick-icon-text .icon-text i.fa-phone {
    transform: rotate(90deg);
}

.swiper-slide .slider-overlay {
    background: transparent !important;
}

.header_banner_desc {
    position: relative;
    padding: 40px 30px;
    background: rgba(1, 70, 171, 0.63);
    max-width: 70%;
    margin-bottom: 35px;
}

a.btn-colour {
    font-size: 18px;
    text-transform: uppercase;
}
.slider-inner-content-wrap a.btn-colour {
    margin-left: 40px;
    font-size: 22px;
    background: #0047ab !important;
    color: #FF5E14 !important;
    padding: 25px 35px;
    font-weight: 900;
}

.orange_strip h3.g-title {
    font-size: 42px;
    color: #0b47a7;
	line-height: 46px;
    width: 100%;
}

.orange_strip .cta-small h4 {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
}

.siteorigin-panels-stretch .so-panel {
    text-align: center;
}

.orange_strip .cta-small {
    text-align: center;
}

.orange_strip .cta-small h4 {
    margin: 15px 0 0;
}

.form_text_sec .devclick-section-title .section-title-title h2 {
    color: #0044ac !important;
}

.form_text_sec .devclick-section-title .section-title-content {
    max-width: 550px;
    width: 100%;
}

.form_text_sec .devclick-section-title .section-sub-title span {
    color: #4e4e4e !important;
    font-size: 24px;
    font-weight: 700;
    margin-top: 5px;
    display: block;
    margin-bottom: 40px;
}

.panel-widget-style.form_text_sec .panel-grid-cell  h3.widget-title {
    color: #fd6c2a;
    font-weight: 700;
    margin-bottom: 30px;
}
.form_text_sec p {
    font-size: 18px;
    color: #505050;
}

.swiper-slide .slider-inner-content-wrap {
    width: 100%;
}

.blue_strip_sec .cta-small h3 {
    color: #fff;    
	font-size: 40px;
    line-height: 40px;
}

.blue_strip_sec .cta-small h3 small {
    display: block;
    font-size: 20px;
}

.blue_strip_sec a.btn-colour {
    background: #ff6801 !important;
    color: #fff !important;
    font-size: 22px;
    font-weight: 700;
    padding: 25px 35px;
}

footer.site-footer.bg-image.overlay {
    background: #454545 !important;
    background-image: none !important;
}
.blue_head {
    color: #0044ac !important;
}
.about_text img {
    float: right;
}

.about_section {
    padding-right: 40px;
}

.btn-colour:after {
    position: absolute;
}
.widget.devclick-social-icons {
    padding: 11px 0;
}
.main-navigation .menu > li > a {
    letter-spacing: .2px;
    font-family: 'Montserrat', sans-serif;
}
.form_text_sec p {
    font-size: 18px;
    color: #505050;
}

.form_text_sec {
    padding-right: 35px;
}

.form_text_sec #pg-w5cbef32a5cd5e-0> .panel-row-style {
    padding-bottom: 20px;
}
.heading_style h2 {
    color: #0044ac;
}

.heading_style .section-title-content {
    max-width: 100%;
    display: block;
    padding-bottom: 70px;
    text-align:center;
}

.featured-service h3, .featured-service h3 a {
    font-size: 24px;
}
body #pg-9-3> .panel-row-style {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

body #pg-w5cbd64d038700-1> .panel-row-style {
    padding-bottom: 40px;
}

body .bottom-footer {
    background-color: #ff6801;
}

body .site-footer p {
    color: #fff;
}

.top-footer li a:before {
    content: none;
}

.top-footer li {
    padding-left: 0;
	margin-bottom: 5px;
}

footer.site-footer a, .bottom-footer .devclick-social-icons a {
    color: #fff;
	font-weight: 400;
	font-size: 17px;
    font-family: "Rubik", sans-serif;
}

footer.site-footer, .site-footer p, .site-footer li {
    color: #fff;
	font-weight: 400;
	font-size: 17px;
    font-family: "Rubik", sans-serif;
}
footer .top-footer {
    padding: 80px 0 40px;
}
footer .current-menu-item a {
    border-bottom: none !important;
}
.custom span.phone_spacer {
    color: #ff6801;
}

#pg-9-6> .panel-row-style ,
.footer_blue_strip.panel-row-style {
    padding-top: 45px !important;
    padding-bottom: 35px !important;
}

.testimonial {
    min-height: 327px;
}

footer.site-footer .devclick-social-icons a {
    color: #454545;
    font-size: 30px;
    margin: 0;
    font-weight: lighter;
    padding-top: 4px;
    padding-left: 7px;
}

.fullWidth_box {
	border-top: 1px solid rgba(230, 230, 230, 0.65);
    padding-left: 45px !important;
    padding-right: 45px !important;
}
.featured-service h3 a {
    min-height: 50px;
    display: block;
}
footer .fa-facebook:before {
    content: "\f39e";
}
body .section-overlay {
    opacity: 0.80;
}
.text_orange {
    color: #ff5e14;
}

footer .top-footer .widget {
    margin-bottom: 0;
}
a.btn-colour.btn-full-width {
    text-transform: capitalize;
}

#project-filter a {
    display: inline-block;
    min-width: 100px;
    text-align: center;
}

#project-filter {
    white-space: nowrap;
    overflow-x: auto;
}
.devclick-icon-text .color_black .icon-text span {
    color: white !important;
}

.devclick-icon-text .color_black .icon-text i {
    width: 25px;
}
.featured-service-inner p {
    min-height: 85px;
}
.sideBar_form {
    padding-top: 96px !important;
}
nav.navigation.single-post-navigation {
    display: none;
}
.page-wrap-inner .overlay:before {
    content: none;
}
.page-header-inner {
    position: relative;
    padding: 40px 30px;
    background: rgba(1, 70, 171, 0.63);
    max-width: 70%;
    margin-bottom: 35px;
}
.breadcrumbs span.current-item {
    color: #eee;
}

body .breadcrumbs-inner {
    color: #fff;
}

.project_gallery_section {
    padding: 80px 0;
}

.site-header.stick_head {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}

header.site-header {
    transition: .4s ease-in-out 0s;
    -webkit-transition: .4s ease-in-out 0s;
    -moz-transition: .4s ease-in-out 0s;
    -ms-transition: .4s ease-in-out 0s;
}

.site-header.stick_head .site-branding {
    padding: 10px 0;
}

.site-header.stick_head .head-container {
    height: auto;
}

/* responsive css */



@media (max-width:1400px){
	.header_banner_desc {
		padding: 25px;
		margin-bottom: 20px;
	}

	.slider-inner h1, .slider-inner h2 {
		font-size: 60px;
		margin-bottom: 5px;
	}

	.slider-inner p {
		font-size: 20px;
	}

	.topbar .devclick-social-icons a {
		font-size: 30px !important;
	}

	body .topbar .widget {
		padding: 8px 0;
	}

	#dc_icon_text-1 span {
		font-size: 18px;
	}

	.devclick-icon-text .icon-text span {
		font-size: 14px;
	}

	body .site-header .site-branding {
		padding: 10px 0;
	}

	.main-navigation li.current-menu-item > a {
		font-size: 14px;
	}

	.featured-service.featured-service-style-two .featured-service-inner {
		padding: 15px;
	}

	.featured-service h3, .featured-service h3 a {
		font-size: 20px;
	}

	.btn-colour.btn-full-width {
		font-size: 16px;
		padding: 20px 30px;
	}
	body .site-header .head-container {
		height: 85px;
	}
	.main-navigation .menu > li > a {
		font-size: 14px;
	}
}


@media ( max-width:980px ){
	.main-navigation .menu > li {
		margin-right: 0;
		padding: 0 10px;
	}

	.featured-service.featured-service-style-two .featured-service-inner {
		padding: 15px 10px;
	}

	.orange_strip h3.g-title {
		margin-top: 0;
	}


	.request-callback input {
		margin-top: 10px;
		padding: 10px;
	}

	.btn-colour.btn-full-width {
		padding: 15px;
	}
	.testimonial {
		padding: 15px 0;
	}
	.top-footer {
		padding-bottom: 15px;
	}
	.container {
		width: auto;
		margin: 0 auto !important;
		max-width: calc(100% - 40px);
		padding: 0 !important;
		display: block;
	}

	.heading_style .section-title-content {
		padding-bottom: 40px;
	}

	.heading_style h2 {
		min-height: 0;
	}

	.btn-colour.btn-full-width {
		min-width: 0;
		display: inline-block;
	}

	.site-branding a {
		display: block;
	}

	body .site-header .head-container {
		height: auto;
	}

	.site-header {
		padding: 10px 0;
	}

	.orange_strip h3.g-title {
		font-size: 32px;
	}

	.orange_strip .cta-small h4 {
		font-size: 15px;
	}

	.form_text_sec p {
		font-size: 16px;
	}

	.form_text_sec .devclick-section-title .section-title-content {
		max-width: 100%;
	}

	body #pg-w5cc16a7d2724b-1 > .panel-row-style > .panel-grid-cell, 
	body #pg-w5cbd64d038700-1 > .panel-row-style > .panel-grid-cell {
		width: 50%;
		padding: 10px;
	}

	body #pg-w5cc16a7d2724b-1.panel-has-style > .panel-row-style, 
	body #pg-w5cbd64d038700-1.panel-has-style > .panel-row-style {
		flex-direction: row;
		flex-wrap: wrap;
	}

	.testimonial {
		min-height: auto;
		padding: 20px;
	}

	.blue_strip_sec a.btn-colour {
		font-size: 20px;
		padding: 20px 40px;
	}

	.blue_strip_sec .cta-small h3 {
		margin-top: 0;
	}

	.bottom-footer-container {
		width: 100%;
		padding: 0 20px;
	}

	.top-footer h3.widget-title {
		margin-bottom: 10px;
	}

	footer .top-footer .widget.widget_nav_menu {
		margin-bottom: 20px;
	}

	footer .top-footer {
		padding-top: 40px;
	}

	footer .top-footer .widget_black_studio_tinymce {
		margin-top: 10px;
	}
	.slider-inner h1, .slider-inner h2 {
		font-size: 48px;
	}
	.top-footer .col-md-3 {
		width: 50%;
	}

	.top-footer .row {
		display: flex;
		flex-wrap: wrap;
	}
	.sideBar_form {
		padding: 0 0 40px !important;
	}
}


@media (max-width:680px){
	
	.slider-inner h1, .slider-inner h2 {
		font-size: 36px;
	}

	.slider-inner p {
		font-size: 16px;
	}

	.slider-inner-content-wrap a.btn-colour {
		font-size: 20px;
		margin-left: 0;
		padding: 20px 35px;
	}

	.form_text_sec .devclick-section-title .section-title-title h2 {
		font-size: 24px;
	}

	.form_text_sec .devclick-section-title .section-sub-title span {
		font-size: 20px;
	}

	.panel-widget-style.form_text_sec .panel-grid-cell h3.widget-title {
		font-size: 20px;
	}

	.form_text_sec p {
		font-size: 14px;
	}

	.request-callback {
		padding: 25px;
	}

	.heading_style h2 {
		font-size: 24px;
	}

	.featured-service h3, .featured-service h3 a {
		font-size: 16px;
	}

	.featured-service p {
		font-size: 14px;
		line-height: 22px;
	}

	.blue_strip_sec .cta-small h3 {
		font-size: 32px;
	}

	.blue_strip_sec .cta-small h3 small {
		font-size: 16px;
		line-height: 24px;
	}
	footer.site-footer a, 
	.bottom-footer .devclick-social-icons a {
		font-size: 14px;
	}

	.site-footer, 
	.site-footer p, 
	.site-footer li {
		margin-bottom: 5px;
	}

	.textwidget .alignnone {
		max-width: 200px;
		display: block;
	}
	
	#pg-9-2> .panel-row-style {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}


@media (max-width:480px){
	.orange_strip h3.g-title {
		font-size: 24px;
		line-height: 30px;
	}

	.form_text_sec {
		padding-right: 0;
	}

	.top-footer .col-md-3 {
		width: 100%;
	}

	footer .top-footer .widget_black_studio_tinymce {
		margin-top: 30px;
	}
	body #pg-w5cc16a7d2724b-1 > .panel-row-style > .panel-grid-cell, 
	body #pg-w5cbd64d038700-1 > .panel-row-style > .panel-grid-cell {
		width: 100%;
	}
	.page-header-inner {
		max-width: 100%;
	}
}



